<div class="row">

  <div class="col-sm-12">

    <div class="ibox-form-container card">

      <div class="p-0">
        <div class="ibox-title p-2">
          <div class="ibox-title-child">{{"BREADCRUMBS.CONTACT_MANAGEMENT.CONTACT_CONSULTATION"|translate}}</div>
        </div>

        <div>
          <app-contact-filter (submited)="filter = $event"></app-contact-filter>
        </div>

        <div class="mt-0">
          <app-contact-list [filter]="{filterBody: filter?.filterBody}"></app-contact-list>
        </div>

      </div>

    </div>

  </div>

</div>
